/* CUSTOM CLASS FOR QUICKBAR WITH FIXED MENU BOOTSTRAP */

html.no-touchevents .show-touch {
    display: none !important;
}

html.no-touchevents .hidden-touch {
    display: block !important;
}

html.touchevents .show-touch {
    display: block !important;
}

html.touchevents .hidden-touch {
    display: none !important;
}

div[data-qsedit-editnode="30"] .qs-menu {
 	display: none !important;   
}

.card .card-img {
    height: 180px;
    transition: opacity 0.3s ease-out;
}

.card .card-img.contain {
    padding: 15px;
}

.tplEvents .card .card-img {
    height: 250px;
}

.card:hover .card-img {
    opacity: 0.8;
}

img.fill {
    object-fit: fill;
}
img.contain {
    object-fit: contain;
}
img.cover {
    object-fit: cover;
}
img.scale-down {
    object-fit: scale-down;
}
img.none {
    object-fit: none;
}

#quickbar-container {
    z-index: 1050 !important;
}

.syspopupMenu {
    z-index: 1045 !important;
}

.g-recaptcha {
    display: inline-block;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.image-thumb {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: opacity .5s ease-out;
}

.image-thumb.cover {
    background-size: cover;
}

.image-thumb.contain {
    background-size: contain;
    border: solid 15px transparent;
}

.image-thumb .glyphicon {
    font-size: 100px;
}

.card:hover .image-thumb {
    opacity : 0.7;
}

/* CUSTOM CLASSES FOR QSMENU EDIT HOVER */

.body-editmode .qsMenu img { 
    box-shadow: 0px 0px 5px #FFFFFF;
}

.body-editmode .qs-edit .qsMenu {
    display: none;
}

.body-editmode .qsMenu {
    position: absolute;
    z-index: 1040;
    padding: 5px;
    margin: 0px auto 0px auto;
}

.body-editmode .qsMenu-title {
    display: none;
    position: absolute;
    z-index: 100;
    margin-top: -40px;
    background: #000000;
    color: #FFFFFF;
    padding: 2px 5px 2px 5px;
    font-size: 12px;
    white-space: nowrap;
}

.body-editmode .qs-edit:hover .qsMenu,
.body-editmode .qsMenu:hover,
.body-editmode .qsMenu:hover .qsMenu-title {
    display: block; 
}

.body-editmode .qs-edit:hover {
    /* outline: #266892 solid 1px;
    background-image: url('/data/dataimages/upload/bg-stripe-edit.png') !important; */
    background-repeat: repeat;
}

.body-editmode .qsMenu {
    animation: fadeIn ease-in-out 0.6s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode:forwards;
}

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    padding-top: 60px;
}

.tplMenuHBootstrap {
    height: 60px;
}

.top-search-open .tplMenuHBootstrap  {
    z-index:5550;
}

.tplMenuHBootstrap .container {
    position: relative;
}

body.mceContentBody {
    padding-top: 0px;
}

a {
    color: #3E515D;
}

a:hover {
    color: inherit;
}

button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: inherit;
}

.green a, .green a:link, .green a:visited {
    color: #264D14;
}

.red a, .red a:link,.red a:visited {
    color: #923009;
}

.blue a, .blue a:link, .blue a:visited {
    color: #266892;
}

.green a:hover, .red a:hover, .blue a:hover {
    color: #23313A;
}

.tplSearchServices address i {
	width: 25px;
    text-align: center;
    margin-right: 5px;
}

.nav.nav-icons-dark {
    width: 500px;
    height: 266px;
    z-index: 10;
    right: 0;
    top: 100px;
    background-color: rgba(0, 0, 0, 0.6);
}

.nav.nav-icons-dark i {
    font-size: 40px;
}

.nav.nav-icons {
    z-index: 1000;
    right: 0;
    top: 100px;
}

.nav.nav-icons i {
    font-size: 40px;
}

.nav.nav-pills.nav-stacked > li {
    margin: 0px;
}

.nav.nav-pills.nav-stacked > li > a {
    display: block;
    padding: 7px 10px;
    border-bottom: dotted 3px #eee;
}

.nav.nav-pills.nav-stacked > li > a:before {
    position: absolute;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    content: "keyboard_arrow_right";
    margin-left: -20px;
    color: #488a17;
}

.mini-pill {
    position: absolute;
    z-index: 1;
    display: block;
	width: 10px;
    height: 10px;
    animation: blink 1s infinite 5s;
    margin-top: 4px;
    margin-left: 5px;
    background-color: #e3001b;
}

@keyframes blink {
    0% {opacity: 1;}
    50% {opacity: 0.5;}
    100% {opacity: 1;}
}

.skinDphChilds div > h1:before {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    content: "keyboard_arrow_right";
    float: left;
    color: #488a17;
}

.skinDphChilds div > h1{
    border-bottom: dotted 7px #eee;
    padding-bottom: 10px;
}

.skinDphChilds div > .tplDphLinks h3:after {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    content: "keyboard_arrow_right";
    float: right;
}

.skinDphChilds div:nth-child(1) > .tplDphLinks h3:after {
    content: "folder_open";
}

.skinDphChilds div:nth-child(2) > .tplDphLinks h3:after {
    content: "link";
}

.skinDphChilds div:nth-child(3) > .tplDphLinks h3:after {
    content: "add_circle_outline";
}

#qsCarousel .carousel-inner .item-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}

#qsCarousel .carousel-inner .horizon {
    position: absolute;
    z-index: 2;
    bottom: -1px;
    width: 100%;
    height: 100%;
    background-image: url("/Data/Dataimages/Upload/bgHorizon.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#qsCarousel .carousel-control-prev, #qsCarousel .carousel-control-next {
    opacity: 1;
    background: none;
    top: initial;
    bottom: initial;
}

.bg-ambiance {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 8%;
    height: 160px;
}

.list-item {
    margin-bottom: 30px;
}

.list-item-image .mask {
    background-repeat: no-repeat;
    height: 100%;
}

a:hover .list-item-image {
    opacity : 0.7;
}

.list-item-content {
    height: 160px;
    overflow: hidden;
}

body .breadcrumb {
    margin-bottom: 35px;
    background-color: #f8f9fa !important;
}

/* image detail */

.img-circle-detail {
    border-radius: 50%;
    overflow: hidden;
    width: 220px;
    height: 220px;
    background-color: #23313A;
}

@media (min-width: 768px) and (max-width: 991px) {
    .tplAddressColRight .img-circle-detail {
        width: 140px;
    	height: 140px;
    }
    .tplAddressColRight .img-circle-detail .display-3 {
     	font-size: 3rem;   
    }
}

/* STANDARD ANIMATIONS */


@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:100;
    }
}

@keyframes slideLeft{
    0% {
        opacity:0;
        transform:  translate(400px,0px)  ;
    }
    100% {
        opacity:0.9;
        transform:  translate(0px,0px)  ;
    }
}


/* CUSTOM CLASS QS */

.width-100 {
    width: 100%;
}

.max-width-100 {
    max-width: 100%;
}

.container-body {
    padding: 30px 0px;
}

.container-body.tplListCarousel,
.container-body.tplNavPath {
    padding: 0px;
}

.footer-toolbar .col {
    min-width: 70px;
}

.footer-toolbar i {
    font-size: 40px;
}

footer span i {
    font-size: inherit !important;
}

.container-body.tplSystemFooter {
    background: #266892;
    padding: 20px 0px 20px 0px;
}

.qsPageHeader {
    margin-bottom: 30px;
}

.panel-image {
    height: 220px;
    width: 100%;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;	    
}

.service {
    text-align: center;
}

.service p {
    text-align: left;   
}

/* CUSTOM CLASSES FOR CONTACT FORM */

.legend-required {
    text-align: right;
}

#captcha-control-invalid {
    color: #a94442;
}

.googleMap {
    margin-bottom: 25px;
}

.pointer-events {
    pointer-events: none;
}

/* CUSTOM CLASSES FOR CAROUSEL */

.carousel-news {
    padding: 50px 0px 20px 0px;
    min-height: 300px;
    background-color: #f5f5f5;
}

/*
.carousel-news .image {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
filter: grayscale(100%);
}
*/

.carousel-news .image a {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 0;
}

.carousel-news .image a .card-img.contain {
    padding: 15px;
}

.carousel-news .carousel-control.left,
.carousel-news .carousel-control.right {
    background: none;
}

#dphevents {
    background-color: #23313A;
}


/* SPECIAL CLASSES FOR LIST ITEMS */


.list-item {
    display: block;
    background-color: #FFFFFF;
    margin-bottom: 20px;
    color: #000000;
}

.list-item.row {
    display: flex;
}

.tplEvents .list-item-image {
    background-size: contain;
    margin: 0px 15px;
}

.tplSearchEvents .list-item {
    border: solid 1px #eee;
}


.list-item-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
    margin-bottom: 15px;
}

.list-item-image .glyphicon,
.img-detail .glyphicon {
    display: inline-block;
    width: 100%;
    font-size: 100px;
    line-height: 180px;
    text-align: center;
    vertical-align: middle;
    color: #eee;
}

.list-item-heading {
    padding: 0px 15px;
    background-color: #f5f5f5;
    color: #23313A;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.tplEvents .list-item {
    margin-bottom: 50px;
}

.tplEvents a.list-item:hover {
    text-decoration: none;
}

.tplEvents h2 .glyphicon {
    color: #23313A;
}

.tplEvents .list-item-content {
    padding: 15px 15px 30px 15px;
    height: 150px;
    overflow: hidden;
}

.tplEvents .date {
    color: #23313A;
}


.tplAddressesItem .address-box hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

.tplSearchAddresses .filterBox .tagfilter p {
    height: 1.5em;
    overflow: hidden;
}

.tplSearchAddresses .filterBox .tagfilter p .badge {
    margin-left: 5px;
}

.tplSearchAddresses .tplAddressesItem .panel-body {
    height: 300px;
}

.tplSearchAddresses .tplAddressesItem .panel-footer {
    height: 70px;
}

.tplAddressesItem h3 {
    max-height: 3.2em;
    overflow: hidden;
}

.tplAddressesItem .imageDetailUrl {
    width: 140px;
    height: 140px;
    line-height: 140px;
    background-color: #f5f5f5;
    background-position: center center;
    background-repeat: no-repeat; 
    background-size: contain;
    font-size: 50px;
    text-align: center;
    margin: 0px auto 15px auto;
    border-radius: 50%;
    overflow: hidden;
    border: solid 5px #f5f5f5;
}

.contactIcon a {
    display: inline-block;
    width:35px;
    height: 35px;
    line-height: 35px;
    margin: 0px 3px 0px 3px;
    border-radius: 50%;
    overflow: hidden;
    color: #FFFFFF;
    background-color: #23313A;
}


.contactIcon a:hover {
    color: #23313A;
    background-color: #FFFFFF;
}

.tags-select2 .btn {
    margin: 0px 3px 3px 0px;
}

.skinHome .qsArtContent {
    margin-bottom: 35px;
}

.qsArtContent  img {
    max-width: 100%;
    height: auto;
}

.qsArtContent iframe {
    max-width: 100%;
}

.skinPortal, .tplDphPics {
    margin-top: 35px;
}

.skinDph .qsDPHTitle {
    font-weight: 400;
    color: #923009;
}

.qsArtContent h2, .qsArtContent h3  {
    font-weight: 400;
}

.container-logo {
    position: absolute;
    z-index: 1000;
    top: 200px;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}

.container-logo .display-3 {
    font-size: 3.5rem;
}

.tplMenuHBootstrap .navbar-inverse .navbar-nav > li > a {
    font-weight: 600;
}

.tplListImages .row {
    border-bottom: solid 1px #eee;
}

.tplListImages .list-item-image {
    height: 120px;
    background-size: contain;
}

.tplListImages .list-item-content {
    height: auto;
}

/* CUSTOM CLASSES FOR CONTACT FORM */

.legend-required {
    text-align: right;
}

#captcha-control-invalid {
    color: #23313A;
}

/* GOOGLE MAP */

.addressBox {
    background-color: #23313A;
    color: #FFFFFF;
    padding: 50px 60px 50px 60px;
    position: absolute;
    z-index: 10;
    right: 10%;
    margin-top: 160px;
    text-align: center;
    opacity: 0.9;
    line-height: 1.2em;
}

.addressBox H3 {
    text-transform: uppercase;
    font-size: 20px;
}

.addressBox small, .addressBox a {
    color: #FFFFFF;
    line-height: 1.2em;
}

.addressBox a.btn-default {
    color: #23313A;
}

.googlemap iframe {
    width: 100%;
    height: 500px;
}

.googlemap {
    height: 500px;
    margin-top: 60px;
    background-color: #23313A;
}

#qsMap {
    width: 100%;
    height: 350px;
}

.tplAddressDetail .map,
.tplAddressColRight .map {
    width: 100%;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image: url("/data/dataimages/upload/ollon-vue-aerienne-colorisee.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.tplGalerieList .list-item-image {
    background: #eee;
}

.tplGalerieList .list-item-image .glyphicon {
    color: #FFFFFF;
}

/* LIST DOCUMENTS */

.tplListDocuments a, .tplDphDocuments a {
    display: block;
    overflow: hidden;
    padding: 7px 15px 7px 15px;
    color: #000000;
    background: #266892;
}

.tplListDocuments .dtmSortDate, .tplDphDocuments .dtmSortDate {
    padding-right: 20px;
}

.tplListDocuments a.alternate, .tplDphDocuments a.alternate {
    background: #FFFFFF;
}

.tplListDocuments a:hover, .tplDphDocuments a:hover {
    background: #23313A;
    color: #FFFFFF;
}

.tplListDocuments, .tplDphDocuments {
    margin-bottom: 40px;
}

.tplListDocuments .list-simple-item a.list-simple-item-link, .tplDphDocuments .list-simple-item a.list-simple-item-link {
    display: block;
    background: #266892;
    color: #3E515D;
    padding: 10px;
    margin-bottom: 10px;
}

.tplListDocuments .list-simple-item a.list-simple-item-link h3, .tplDphDocuments .list-simple-item a.list-simple-item-link h3 {
    color: #23313A;
}

.tplListDocuments .list-simple-item a.list-simple-item-link:hover h3, .tplDphDocuments .list-simple-item a.list-simple-item-link:hover h3 {
    color: #3E515D;
}


.aboskiForm input[type="file"] {
    display: initial;
}

#dphcartesjournalieres .information {
    border: 5px solid #23313A;
    padding: 10px 10px 0px 10px;
    margin-bottom: 10px;
}

.qsMenu.qsMenu-DPHdphcartesjournalieres1633 {
    margin-top: 30px;   
}

.logo-header {
    position: absolute;
    z-index: 10;
    width: 100%;
}

.logo-header .logo {
    padding-top: 5%;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}


/* CUSTOM CLASS MEDIA QUERIES */

@media (max-width: 767px) {
    .text-left-xs {
        text-align: left;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-center-xs {
        text-align: center;
    }
    .addressBox {
        position: relative;
        margin: 50px auto 0px auto;
        opacity: 0.9;
        right: inherit;
    }
    .googlemap {
        height: 400px;
    }

    .googlemap iframe {
        width: 100%;
        height: 400px;
    }
}

@media (min-width: 768px) {
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-left-sm {
        text-align: left;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-center-sm {
        text-align: center;
    }
    .nav > li > a {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .menubar .navbar-form {
        width: 200px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-md {
        text-align: left;
    }
    .text-right-md {
        text-align: right;
    }
    .text-center-md {
        text-align: center;
    }
}

@media (min-width: 992px) {
    .tplDphPortalChilds .list-item h3 {
        max-height: 1.2em;
        overflow: hidden;
    }
    .bg-ambiance {
        padding-top: 8%;
        height: 280px;
    }
    .logo-header .logo {
        padding-top: 8%;
    }
}

@media (min-width: 1200px) {
    .text-left-lg {
        text-align: left;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-center-lg {
        text-align: center;
    }
    #qsCarousel .carousel-inner .item-image {
        height: 650px;
    }
    .container-logo {
        top: 260px;
    }
    .nav.nav-icons-dark {
        top: 180px;
    }
    .nav.nav-icons {
        top: 180px;
    }
}


/* TOP SEARCH FULL */

.mobile-sticky-header-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    /* background:
    linear-gradient(to right bottom,
    rgb(211,65,65,0.7) 0%, rgb(131,199,131,0.7) 65%); */
    background:
        linear-gradient(135deg,
            rgba(211,65,65,0.7) 0%,
            rgba(210,67,66,0.7) 1%,
            rgba(131,199,131,0.7) 65%);
    filter: progid:DXImageTransform.Microsoft.gradient( 
        startColorstr='#b3d34141', 
        endColorstr='#b383c783',
        GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.mobile-sticky-header-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 1020;
}

.display-single_element .bg-dark .main-nav .nav-item a.nav-link {
    color: #FFFFFF;
}

.display-single_element .bg-dark .main-nav a.nav-link:before {
    border-color: #3E515D;
}

.display-single_element .main-nav a.nav-link:before {
    border-color: #3E515D;
}

.display-single_element .main-nav a.nav-link:after {
    border-color: transparent;
}

.display-single_element .main-nav {
    box-shadow: none;
}

.display-single_element .main-nav .nav-item a.nav-link {
    color: #3E515D;
}

.display-single_element .main-nav .navbar-collapse {
    margin-top: 20px;
    height: 200px;
}

body.top-search-open .navbar-collapse,
body.top-search-open .navbar-toggler {
    opacity: 0;
    z-index: -2;
}

#top-search a {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    font-size: 14px;
    text-align: center;
    color: #333;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

#top-search a i {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font-size: 25px;
    line-height: 25px;
    color: #FFFFFF;
}

.body-menu-active #top-search a {
    z-index: 1;
}

body.top-search-open #top-search a i.icon-search-open,
#top-search a i.icon-search-close {
    opacity: 0;
}

body.top-search-open #top-search a i.icon-search-close {
    opacity: 1;
    font-size: 20px;
}

#top-search form {
    opacity: 0;
    z-index: -2;
    position: absolute;
    width: 80% !important;
    height: 100% !important;
    padding: 0 15px;
    margin: 0;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

body.top-search-open #top-search form {
    opacity: 1;
    z-index: auto;
}

#top-search form input {
    box-shadow: none !important;
    pointer-events: none;
    border-radius: 0;
    border: 0;
    outline: 0 !important;
    font-size: 18px;
    padding: 10px 80px 10px 0;
    height: 100%;
    background-color: transparent;
    color: #FFFFFF;
    margin-top: 0 !important;
}

#top-search form input[type=text]::-ms-clear {
    display: none;
}

body.top-search-open #top-search form input {
    pointer-events: auto;
}

#top-search form input::-moz-placeholder {
    color: #555;
    opacity: 1;
    text-transform: uppercase;
}
#top-search form input:-ms-input-placeholder {
    color: #555;
    text-transform: uppercase;
}
#top-search form input::-webkit-input-placeholder {
    color: #555;
    text-transform: uppercase;
}

.list-group-item .badge {
    float: right;
    font-size: 15px;
    font-weight: 400;
    transition: color 0.3s ease;
}

.btn-up {
    display: none;
}

.body-scroll .btn-up {
    display: block;
    transition: all 0.3s ease-out;
    opacity: 1;
    position: fixed;
    bottom: 15px;
    right: 15px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    line-height: 38px;
    font-size: 30px;
    text-align: center;
    color: #3E515D;
    background-color: #FFFFFF;
    border: solid 2px #3E515D;
}

.btn-up:hover {
    bottom: 20px;
    line-height: 34px;
    color: #23313A;
    border: solid 2px #23313A;
}

/* FORMULAIRE */

.has-error .form-control {
    border-color: #923009;
}

.has-error i.error {
    color: #923009;   
}

.form-group i {
    display: block;
    float: right;
    margin-top: -30px;
    padding-right: 10px;
    font-size: 20px;
}

.form-group .input-group i {
 	position: absolute;
    right: 0px;
    top: 38px;
}

i.hidden {
    display: none;   
}

/* tplSearchNews */

.tplSearchNews .card .card-img {
    min-height: 125px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

/* MENU */

.main-nav .navbar-toggler {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    border-radius: 0px;
    transition: all 0.5s ease-in-out;
    margin-top: 0px;
    z-index: 5550;
}

.main-nav .navbar-toggler .burger-menu {
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 24px;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
}

.main-nav .navbar-toggler.clicked #top-search a i {
    color: #23313A;
}

.main-nav .navbar-toggler.active, .main-nav .navbar-toggler:focus {
    outline: none;
}

.main-nav .navbar-collapse {
    position: fixed;
    top: 0;
    padding: 0;
    border-top: none;
    margin-top: 0px;
    display: block;
    position: fixed;
    z-index: 5551;
    right: -100%;
    /* height: 400px; */
    max-height: 100vh;
    transition: all 0.5s ease-in-out;
}

@media (min-width: 768px) {
    .main-nav .navbar-collapse {
        position: relative;
        overflow-y: unset;
        right: 0;
        height: auto;
    }
}

.main-nav .navbar-collapse.show {
    overflow-y: auto;
    right: 0;
}

.main-nav .navbar-nav {
    position: relative;
    z-index: 5551;
    background: #343a40;
    padding: 30px 15px;
    width: 80vw;
}

.main-nav .navbar-nav:after {
    content: "";
    display: table;
    clear: both;
}

@media (min-width: 768px) {
    .main-nav .navbar-nav {
        padding: 0;
        position: static;
        background: transparent;
        width: inherit;
    }
}


.main-nav .nav-item a.nav-link {
    padding: 0px;
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    margin: 10px 15px;
    color: #FFFFFF;
}

.main-nav .nav-item a.nav-link i {
    vertical-align: text-bottom;
}

@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 10px;
        font-size: 12px;
    }
}

@media (min-width: 768px) and (min-width: 768px) {
    .main-nav .nav-item a.nav-link:before {
        bottom: 0px;
        border-bottom: 2px solid #23313A;
        color: #FFFFFF;
    }
    .main-nav .nav-item.active {
        background-color: #3E515D;
        color: #FFFFFF;
    }
}

@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link:after {
        content: '';
    }
}

@media (min-width: 992px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 15px;
        font-size: 16px;
    }
    .tplHtmlBodyHome .main-nav .nav-item a.nav-link {
        line-height: 60px;
    }
    .tplHtmlBodyHome .main-nav.navbar-sticky .nav-item a.nav-link {
        line-height: 60px;
    }
}

@media (min-width: 1200px) {
    .main-nav .nav-item a.nav-link {
        line-height: 60px;
        margin: 0px 18px;
    }
}

@media (min-width: 768px) {
    .main-nav .nav-item:hover, .main-nav .nav-item:focus {
        color: #FFFFFF;
        background-color: #3E515D;
    }
}

.main-nav .nav-item a.nav-link:hover:before, .main-nav .nav-item a.nav-link:focus:before {
    width: 100%;
    opacity: 0.8;
}

@media (min-width: 768px) {
    .main-nav .nav-item a.nav-link:hover:before, .main-nav .nav-item a.nav-link:hover:after, .main-nav .nav-item a.nav-link:focus:before, .main-nav .nav-item a.nav-link:focus:after {
        opacity: 0.8;
    }
}

.main-nav .nav-item.active a.nav-link:before {
    opacity: 1;
    width: 100%;
}

.main-nav .nav-item.active a.nav-link:after {
    opacity: 1;
}

.show > a.nav-link {
    color: #23313A;
}

.show > a.nav-link:hover, .show > a.nav-link:focus {
    color: #23313A;
}

nav .show > .dropdown-menu {
    visibility: visible;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    z-index: 1;
    transition-delay: 0s, 0s, 0.3s;
}

nav .dropdown-menu {
    top: 100%;
    min-width: 230px;
    margin-top: 0px;
    width: 100%;
    padding: 0px 20px 0px;
    border-radius: 0px;
    box-shadow: none;

    background-color: transparent;
    border: none;
}

nav .dropdown-menu a {
    padding: 5px 0;
    font-size: 14px;
    /* display: block; */
    color: #ccc;
}

nav .dropdown-menu a:hover {
    color: #fff !important;
}

nav .dropdown-menu ul li a {
    padding: 0px;
}

nav .dropdown-menu a:focus,
nav .dropdown-menu a:hover,
nav .dropdown-menu ul li.active > a,
nav .dropdown-menu li.dropdown-menu-items.active > a, 
.dph-nav li.active a {
    color: #FFFFFF;
}

@media (min-width: 768px) {
    nav .dropdown-menu a {
        color: #3E515D;
    }
    nav .dropdown-menu a:hover {
        color: #3E515D !important;
    }
    nav .dropdown-menu a:focus,
    nav .dropdown-menu a:hover,
    nav .dropdown-menu ul li.active > a,
    nav .dropdown-menu li.dropdown-menu-items.active > a, 
    .dph-nav li.active a {
        color: #23313A;
    }
}

@media (min-width: 768px) {
    nav .dropdown-menu {
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.08);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        background-color: #ffffff;
        margin-top: 0px;
        padding: 20px;
        display: block;
        opacity: 0;
        z-index: -1;
        visibility: hidden;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }
    .megaDropMenu .dropdown-menu {
        column-count: 2;
        column-gap: 0;
    }
    .megaDropMenu .dropdown-menu > li {
        padding: 20px 20px 0px 20px;
        break-inside: avoid-column;
        page-break-inside: avoid;
    }
}

@media (min-width: 992px) {
    nav .dropdown-menu {
        margin-top: 0px;
        padding: 0px 20px 0px;
    }
    .megaDropMenu .dropdown-menu {
        column-count: 3;
    }
}

nav .dropdown-menu li {
    padding: 5px 0px 5px 0px;
    line-height: 1.2em;
}

/*nav .dropdown-menu > li a:not(.dropdown-menu-items-title) {
    margin-left: 20px;
}*/

nav .dropdown-menu > li li:before {
    /* position: absolute; */
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    content: "keyboard_arrow_right";
    padding-right: 5px;
    color: #488a17;
    text-decoration: none;
}

@media (min-width: 768px) {
    nav .dropdown-menu li:last-child {
        border-bottom: 0px;
    }
}

nav .dropdown-menu li.dropdown .dd_second {
    border: none;
    margin-top: 0px;
    margin-left: 0px;
    box-shadow: none;
    border-left: 0px solid transparent;
    border-top: 0px solid transparent;
    background: transparent;
}

@media (min-width: 768px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: -100% !important;
        margin-top: -23px;
        box-shadow: none;
        border-right: 0px solid transparent;
        border-top: 3px solid transparent;
        margin-left: -50px;
        background: #ffffff;
    }
}

@media (min-width: 992px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: -100% !important;
        margin-top: -23px;
        box-shadow: none;
        border-right: 0px solid transparent;
        border-top: 3px solid transparent;
        margin-left: -70px;
        background: #ffffff;
    }
}

@media (min-width: 1200px) {
    nav .dropdown-menu li.dropdown .dd_second {
        top: 0 !important;
        left: 100% !important;
        margin-top: -23px;
        margin-left: -5px;
        box-shadow: none;
        border-left: 10px solid transparent;
        border-top: 3px solid transparent;
        background: #ffffff;
    }
}

nav .dropdown-menu li.dropdown.show > .dropdown-menu {
    transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    transition: transform 0.3s, opacity 0.3s ease-in-out;
    transition: transform 0.3s, opacity 0.3s ease-in-out, -webkit-transform 0.3s;
    opacity: 1;
    display: block;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-items {
    width: 100%;
    max-width: 100%;
}

.singleDropMenu .dropdown-menu li.dropdown-menu-highlight {
    display: none;
}

@media (max-width: 768px) {
    nav .dropdown-menu li.dropdown-menu-highlight {
        display: none;
    }
}

.singleDropMenu .dropdown-menu li.dropdown-menu-items .row,
.singleDropMenu .dropdown-menu li.dropdown-menu-highlight .row {
    margin: 0px;
    padding: 0px;
}

@media (min-width: 768px) {
    .singleDropMenu .dropdown-menu {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .megaDropMenu {
        position: static;
    }
    .megaDropMenu .dropdown-menu {
        width: 100%;
        top: 100%;
        padding: 0px 0px 20px 0px;
        border-bottom: solid 5px #23313A;
        border-right: 0px;
        border-left: 0px;

    }
    .megaDropMenu .dropdown-menu p {
        line-height: 1.2em;
        margin-bottom: 5px;
    }
    .megaDropMenu .dropdown-menu-items-title {
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.2em;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight {
        display: inline-block;
        width: 100%;
        background-color: #266892;
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight img {
        margin-bottom: 15px;
    }
    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight p small {
        display: block;
        line-height: 18px !important;
        color: #3E515D;
    }

    .megaDropMenu .dropdown-menu li.dropdown-menu-highlight p::before {
        display: block;
        float: right;
        content:'format_quote';
        font-family: "Material Icons";
        color: #23313A;
        font-size: 26px;
        margin: 0px 0px 10px 10px;
    }

    .megaDropMenu .dropdown-menu li.dropdown-menu-items {
        padding-top: 20px;
    }
}

.facebook-icon {
 	margin-top: -20px;
    font-size: 40px;
}

@media (max-width: 767px){
 	.facebook-icon {
        margin-right: 55px;
    }
}

@media (min-width: 768px) and (max-width: 820px){
 	.facebook-icon {
        margin-right: 30px;
    }
}